*,
*::before,
*::after {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
}

html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    font-family: "Poppins", sans-serif;
    font-style: normal;
    background-color: #111;
    color: #fff;
    min-height: 100vh;
    position: relative;
}

a {
    text-decoration: none;
    color: inherit;
}